@charset "utf-8";
/* Vars */
/*set*/
/* Headings */
/* Main theme colour colour */
/*light color, when on dark background */
/*headings color*/
/* bar color */
body {
  background-color: #ffffff;
  font-family: 'Open sans', Arial, Helvetica, sans-serif;
  color: #333333;
  font-size: 13px;
}
::selection {
  background: #bb0000;
  color: #ffffff;
}
::-moz-selection {
  background: #bb0000;
  color: #ffffff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
}
a {
  color: #bb0000;
  text-decoration: none;
  outline: none !important;
}
a:focus,
a.active {
  color: #bb0000;
  text-decoration: none;
}
a:hover {
  color: #2a7049;
  text-decoration: none;
}
strong {
  color: #000000;
}
.container {
  min-width: 970px !important;
}
.row.nogutter {
  margin-left: 0px;
  margin-right: 0px;
}
.row.nogutter [class^="col"] {
  padding-left: 0px;
  padding-right: 0px;
}
#main_cont {
  overflow-x: hidden;
}
#top_cont {
  background-color: #2a7049;
  color: #ffffff;
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
  z-index: 100;
}
#top_cont #top {
  position: relative;
  font-size: 10px;
  height: 45px;
}
#top_cont #top:before {
  width: 329px !important;
  height: 57px !important;
  background-image: url(images/logo_bk.png);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  content: " ";
  position: absolute;
  z-index: 199px;
  left: 50%;
  margin-left: -165px;
  top: 55px;
}
#top_cont #top #logo {
  width: 185px !important;
  height: 38px !important;
  background-image: url(images/logo.png);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  position: absolute;
  top: 30px;
  left: 50%;
  margin-left: -92px;
  z-index: 200px;
}
#top_cont #top .contact {
  float: left;
  color: #bb0000;
  font-weight: bold;
  text-transform: uppercase;
}
#top_cont #top .contact span {
  display: block;
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  color: #f5ff5b;
}
#top_cont #top .social {
  float: right;
  list-style: none;
  display: block;
  margin: 0px;
  padding: 0px;
}
#top_cont #top .social li {
  display: inline-block;
  float: left;
  margin-left: 4px;
}
#top_cont #top .social li.title {
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  color: #bb0000;
  clear: both;
  float: none;
  margin-bottom: 3px;
}
#top_cont #top .social li a {
  display: inline-block;
  overflow: hidden;
  width: 25px;
  height: 25px;
  background-color: #ffffff;
  color: #2a7049;
  text-align: center;
  font-size: 18px;
}
#top_cont #top .social li a:hover {
  background-color: #bb0000;
  color: #ffffff;
}
#top_cont #top .social li a:before {
  font-family: fontAwesome;
}
#top_cont #top .social li.facebook a:before {
  content: "\f09a";
}
#top_cont #top .social li.twitter a:before {
  content: "\f099";
}
#top_cont #top .social li.google a:before {
  content: "\f0d5";
}
#top_cont #top .social li.youtube a:before {
  content: "\f167";
}
#nav_wrapper {
  background-color: #bb0000;
}
#nav_wrapper #nav {
  display: block;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#nav_wrapper #nav ul {
  display: block;
  list-style: none;
  padding: 0px;
  margin: 0px;
}
#nav_wrapper #nav ul li {
  display: block;
  list-style: none;
  margin: 0px;
  padding: 0px;
  position: relative;
}
#nav_wrapper #nav .top_li {
  display: inline-block;
  position: relative;
  /*
			&.first{
				.top_link{
					padding-left: 0px;	
				}
				
			}

			
			&.last{
				.top_link{
					padding-right: 0px;	
				}
				
			}

*/
}
#nav_wrapper #nav .top_li .top_link {
  display: inline-block;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  padding: 13px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 12px;
}
#nav_wrapper #nav .top_li:hover a.top_link,
#nav_wrapper #nav .top_li a.top_link:hover {
  color: #ffffff;
  background-color: #2a7049;
}
#nav_wrapper #nav .top_li ul {
  position: absolute;
  left: -9999px;
  top: -9999px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  z-index: 500;
  display: block;
  margin: 0px;
  padding: 0px;
  background-color: #2a7049;
}
#nav_wrapper #nav .top_li ul li {
  display: block;
  margin: 0px;
  text-align: left;
  position: relative;
  border-bottom: 1px solid #3fa86d;
}
#nav_wrapper #nav .top_li ul li a {
  display: block;
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
  min-width: 200px;
  color: #ffffff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: rgba(255, 255, 255, 0);
  text-decoration: none;
  font-size: 13px;
}
#nav_wrapper #nav .top_li ul li a.has_children {
  padding-right: 25px;
}
#nav_wrapper #nav .top_li ul li a.has_children:before {
  font-family: fontAwesome;
  font-weight: normal;
  font-size: 10px;
  content: "\f054";
  display: inline-block;
  color: #bb0000;
  position: absolute;
  top: 12px;
  right: 20px;
}
#nav_wrapper #nav .top_li ul li:hover > a,
#nav_wrapper #nav .top_li ul li > a:hover {
  color: #000000;
  background-color: #ffffff;
  padding-left: 25px;
}
#nav_wrapper #nav .top_li ul li > ul {
  left: -9999px;
  top: -9999px;
  position: absolute;
}
#nav_wrapper #nav .top_li ul li:hover > ul {
  opacity: 1;
  filter: alpha(opacity=100);
  left: 100%;
  top: 0px;
}
#nav_wrapper #nav .top_li:hover > ul {
  opacity: 1;
  filter: alpha(opacity=100);
  left: 0px;
  top: 42px;
}
#nav_wrapper #nav .top_li.first > ul {
  left: 0px;
}
#pages_rotator {
  display: block;
  background-color: #000000;
  position: relative;
  z-index: 10;
  overflow: hidden;
}
#pages_rotator .slides {
  display: block;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#pages_rotator .slides li {
  display: block;
  height: 300px;
  background-position: center center;
  background-repeat: no-repeat;
}
#pages_rotator .flex-direction-nav {
  opacity: 0.25;
  filter: alpha(opacity=25);
  display: block;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#pages_rotator .flex-direction-nav li a {
  display: block;
  background-color: #bb0000;
  color: #ffffff;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  overflow: hidden;
  text-align: center;
  z-index: 150;
  font-size: 24px;
}
#pages_rotator .flex-direction-nav li a.flex-prev {
  left: 0px;
}
#pages_rotator .flex-direction-nav li a.flex-prev:before {
  content: "\f060";
}
#pages_rotator .flex-direction-nav li a.flex-next {
  right: 0px;
}
#pages_rotator .flex-direction-nav li a.flex-next:before {
  content: "\f061";
}
#pages_rotator .flex-direction-nav li a:before {
  margin-right: 9999px;
  font-family: fontAwesome;
  margin-left: 10px;
  margin-top: 3px;
}
#pages_rotator:hover .flex-direction-nav {
  opacity: 1;
  filter: alpha(opacity=100);
}
.home #pages_rotator .slides li {
  height: 550px;
}
#cont {
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
  z-index: 50;
}
#cont:before {
  content: " ";
  width: 9999px !important;
  height: 66px !important;
  background-image: url(images/sharp_left.png);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  position: absolute;
  top: -66px;
  right: 90%;
  z-index: 20;
}
.page .page_titlebar .page_title {
  font-weight: bold;
  text-transform: uppercase;
  color: #000000;
  font-size: 24px;
  margin: 0px;
  padding: 0px;
  margin-bottom: 40px;
}
/****************subpages here*******************/
.pages_widget .item,
.pages_subpages .item {
  clear: both;
  overflow: hidden;
  margin-bottom: 30px;
}
.pages_widget .item.first,
.pages_subpages .item.first {
  padding-top: 0px;
  border: 0px;
}
.pages_widget .item.last,
.pages_subpages .item.last {
  margin-bottom: 0px;
}
.pages_widget .item .details,
.pages_subpages .item .details {
  overflow: auto;
}
.pages_widget .item span.date,
.pages_subpages .item span.date {
  display: block;
  color: #2a7049;
}
.pages_widget .item p.description,
.pages_subpages .item p.description {
  margin: 0px;
  padding: 0px;
  margin-bottom: 15px;
}
.pages_widget .item a.thumb,
.pages_subpages .item a.thumb {
  float: left;
  display: block;
  margin-right: 20px;
  margin-top: 7px;
  width: 155px;
  height: 110px;
}
.pages_widget .item a.thumb img,
.pages_subpages .item a.thumb img {
  display: block;
  width: 155px;
  height: 110px;
}
.pages_widget .item a.title,
.pages_subpages .item a.title {
  color: #bb0000;
  display: block;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
}
.pages_subpages a.readmore {
  border: 0px !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: #bb0000;
  color: #ffffff;
  text-transform: uppercase;
  padding: 12px;
  padding-left: 45px;
  padding-right: 45px;
  text-align: center;
  display: inline-block;
  font-size: 12px;
  outline: none;
  font-weight: bold;
  outline: none !important;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -ms-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  text-decoration: none;
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
  float: right;
  padding: 7px;
  padding-left: 20px;
  padding-right: 20px;
}
.pages_subpages a.readmore:active,
.pages_subpages a.readmore.active,
.pages_subpages a.readmore:focus,
.pages_subpages a.readmore:focus:active,
.pages_subpages a.readmore.disabled,
.pages_subpages a.readmore[disabled],
.pages_subpages a.readmore:hover {
  color: #ffffff;
  background-color: #2a7049;
}
.pages_subpages a.readmore.disabled,
.pages_subpages a.readmore[disabled] {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.pages_subpages a.readmore.btn-small {
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
}
.pages_widget .item {
  margin-bottom: 15px;
}
.pages_widget .item.last {
  margin-bottom: 0px;
}
.pages_widget .item a.thumb {
  width: 75px;
  float: left;
  margin-top: 3px;
  margin-right: 10px;
  height: auto;
}
.pages_widget .item a.thumb img {
  width: 100%;
  height: auto;
}
.module {
  background-color: #2a7049;
  color: #ffffff;
  margin-bottom: 35px;
}
.module:last-child {
  margin-bottom: 0px;
}
.module .module_thumb {
  display: block;
  overflow: hidden;
  height: 150px;
}
.module .module_thumb img {
  display: block;
  width: 100%;
}
.module .module_titlebar {
  padding: 35px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.module .module_titlebar .module_title {
  color: #f5ff5b;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  text-transform: uppercase;
  font-size: 18px;
}
.module .module_content {
  padding: 35px;
  padding-top: 20px;
  color: #ffffff;
}
.module .module_content a {
  color: #ffffff;
}
.module .module_content a:hover {
  color: #f5ff5b;
}
.module .module_content .thumb {
  display: none;
}
.module .module_content .description {
  margin-bottom: 0px;
}
.module .module_content .pages_subpages .item {
  margin-bottom: 20px;
  padding-left: 40px;
  position: relative;
}
.module .module_content .pages_subpages .item:before {
  font-family: fontAwesome;
  content: "\f073";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #f5ff5b;
  font-size: 16px;
}
.module .module_content .pages_subpages .item.last,
.module .module_content .pages_subpages .item:last-child {
  margin-bottom: 0px;
}
.module .module_content .pages_subpages .item .thumb {
  display: none;
}
.module .module_content .pages_subpages .item .title,
.module .module_content .pages_subpages .item .readmore {
  display: none;
}
.module .module_content .pages_subpages .item .date {
  font-weight: bold;
  color: #bb0000;
}
#home_widgets .module {
  margin-bottom: 0px;
  width: 100%;
}
#home_widgets .module:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
#home_widgets .module .module_title {
  color: #ffffff;
  font-size: 24px;
}
#home_widgets .module .module_thumb,
#home_widgets .module .module_body {
  float: right;
  width: 50%;
  background-color: #bb0000;
  height: 300px;
}
#home_widgets .module .module_thumb {
  position: relative;
}
#home_widgets .module .module_thumb:before {
  content: " ";
  display: block;
  width: 70px;
  height: 70px;
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -35px;
  margin-left: -35px;
  background-color: #bb0000;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 100;
}
#home_widgets .module .module_thumb img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#home_widgets .module:nth-child(even) .module_thumb,
#home_widgets .module:nth-child(even) .module_body {
  background-color: #2a7049;
  float: left;
}
#home_widgets .module:nth-child(even) .module_thumb:before {
  background-color: #2a7049;
  right: 0px;
  left: auto;
  margin-left: 0px;
  margin-right: -35px;
}
#home_widgets .module:hover .module_thumb img {
  -webkit-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}
.module .readmore:hover,
#footer .readmore:hover,
.module .btn:hover,
#footer .btn:hover {
  color: #bb0000;
  background-color: #ffffff;
}
.pages_files {
  margin: -10px;
}
.pages_files:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.pages_files a {
  display: block;
  float: left;
  padding: 10px;
  text-align: center;
  width: 25%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  overflow: hidden;
}
.pages_files a img {
  display: block;
  width: 100%;
}
#footer_cont {
  background-color: #2a7049;
  color: #ffffff;
  border-top: 7px solid #bb0000;
  position: relative;
}
#footer_cont .module .module_thumb {
  display: none;
}
#footer_cont .module .module_titlebar {
  padding: 0px;
  margin-bottom: 35px;
}
#footer_cont .module .module_content {
  padding: 0px;
}
#footer_cont .module.first .module_titlebar {
  display: none;
}
#footer_cont #footer {
  padding-top: 100px;
  padding-bottom: 75px;
}
#footer_cont #footer:before {
  content: " ";
  width: 9999px !important;
  height: 66px !important;
  background-image: url(images/sharp_right.png);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  position: absolute;
  top: -10px;
  left: 35%;
  z-index: 20;
}
#copyright {
  background-color: #bb0000;
  color: #ffffff;
  padding: 40px;
  text-transform: uppercase;
  font-weight: bold;
}
#copyright a {
  color: #ffffff;
}
#copyright a:hover {
  color: #f5ff5b;
}
.dropdown_select_cont a.top_link,
select,
textarea,
input[type="password"],
input[type="email"],
input[type="date"],
input[type="number"],
input[type="text"] {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-color: #f0f0f0;
  border: 1px solid #cacaca;
  padding: 6px;
  color: #333333;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -ms-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
.dropdown_select_cont a.top_link:focus,
select:focus,
textarea:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
input[type="number"]:focus,
input[type="text"]:focus {
  background-color: #e3e3e3;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(240, 240, 240, 0.5) inset;
  -moz-box-shadow: 1px 1px 1px 0px rgba(240, 240, 240, 0.5) inset;
  box-shadow: 1px 1px 1px 0px rgba(240, 240, 240, 0.5) inset;
}
.dropdown_select_cont a.top_link.req,
select.req,
textarea.req,
input[type="password"].req,
input[type="email"].req,
input[type="date"].req,
input[type="number"].req,
input[type="text"].req {
  background-color: #ffb6b6;
  border-color: #bb0000;
}
.dropdown_select_cont a.top_link.req:focus,
select.req:focus,
textarea.req:focus,
input[type="password"].req:focus,
input[type="email"].req:focus,
input[type="date"].req:focus,
input[type="number"].req:focus,
input[type="text"].req:focus {
  -webkit-box-shadow: 1px 1px 1px 0px rgba(187, 0, 0, 0.25) inset;
  -moz-box-shadow: 1px 1px 1px 0px rgba(187, 0, 0, 0.25) inset;
  box-shadow: 1px 1px 1px 0px rgba(187, 0, 0, 0.25) inset;
}
input[type="radio"],
input[type="checkbox"] {
  vertical-align: middle;
  display: inline-block;
  min-height: 0px;
}
fieldset {
  padding: 0px;
  margin: 0px;
  border: 0px;
}
fieldset legend {
  background-color: #ffffff;
  text-transform: uppercase;
  color: #000000;
  font-size: 18px;
  display: inline-block;
  margin-left: 35px;
  padding-left: 10px;
  padding-right: 10px;
  display: none;
}
fieldset form {
  padding: 40px;
  border: 1px solid #2a7049;
  margin-top: 40px;
}
.btn {
  border: 0px !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: #bb0000;
  color: #ffffff;
  text-transform: uppercase;
  padding: 12px;
  padding-left: 45px;
  padding-right: 45px;
  text-align: center;
  display: inline-block;
  font-size: 12px;
  outline: none;
  font-weight: bold;
  outline: none !important;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -ms-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  text-decoration: none;
}
.btn:active,
.btn.active,
.btn:focus,
.btn:focus:active,
.btn.disabled,
.btn[disabled],
.btn:hover {
  color: #ffffff;
  background-color: #2a7049;
}
.btn.disabled,
.btn[disabled] {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.btn.btn-small {
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
}
.form-container {
  width: 100%;
  margin-top: 40px;
}
.form-container th,
.form-container td {
  text-align: left;
  vertical-align: top;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 14px;
}
.form-container th {
  padding-top: 10px;
  width: 150px;
  font-weight: normal;
}
.form-container td .dropdown_select_cont a.top_link,
.form-container td input[type="text"],
.form-container td input[type="password"],
.form-container td select,
.form-container td textarea {
  width: 100%;
  max-width: 100%;
}
.form-container td textarea {
  height: 250px;
}
.form-container td input[type="checkbox"],
.form-container td input[type="radio"] {
  margin-right: 10px;
  vertical-align: baseline;
}
.form-container td label {
  display: block;
  font-weight: normal;
  line-height: normal;
}
.form-container td .btn {
  margin-top: 20px;
}
.form-container .required {
  color: #bb0000;
}
#mylightbox_preloader,
#validator_preloader {
  -webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.3);
  padding: 0px;
  background-color: #ffffff;
  opacity: 0.95;
  filter: alpha(opacity=95);
  display: block;
  width: 70px;
  height: 70px;
  margin-left: -35px;
  margin-top: -35px;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  display: none;
  text-align: center;
  z-index: 100000;
  overflow: hidden;
  background-image: url(images/ajax-loader.gif);
  background-position: center center;
  background-repeat: no-repeat;
}
.table-responsive {
  overflow: auto;
}
.table,
.table.table-striped,
.table_skinned {
  width: 100%;
}
.table > tbody > td,
.table.table-striped > tbody > td,
.table_skinned > tbody > td,
.table > tbody > th,
.table.table-striped > tbody > th,
.table_skinned > tbody > th,
.table > tbody td,
.table.table-striped > tbody td,
.table_skinned > tbody td,
.table > tbody th,
.table.table-striped > tbody th,
.table_skinned > tbody th,
.table th,
.table.table-striped th,
.table_skinned th,
.table td,
.table.table-striped td,
.table_skinned td {
  padding: 7px;
  text-align: left;
  vertical-align: top;
}
.table > tbody > th,
.table.table-striped > tbody > th,
.table_skinned > tbody > th,
.table > tbody th,
.table.table-striped > tbody th,
.table_skinned > tbody th,
.table th,
.table.table-striped th,
.table_skinned th {
  background-color: #2a7049;
  border: 1px solid #2a7049;
}
.table :nth-child(2n+1) td,
.table.table-striped :nth-child(2n+1) td,
.table_skinned :nth-child(2n+1) td,
.table > tbody > td,
.table.table-striped > tbody > td,
.table_skinned > tbody > td,
.table > tbody td,
.table.table-striped > tbody td,
.table_skinned > tbody td,
.table td,
.table.table-striped td,
.table_skinned td {
  background: none;
  border: 1px solid #2a7049;
}
.table :nth-child(2n+1) td p,
.table.table-striped :nth-child(2n+1) td p,
.table_skinned :nth-child(2n+1) td p,
.table > tbody > td p,
.table.table-striped > tbody > td p,
.table_skinned > tbody > td p,
.table > tbody td p,
.table.table-striped > tbody td p,
.table_skinned > tbody td p,
.table td p,
.table.table-striped td p,
.table_skinned td p {
  margin: 0px;
}
.buttons_cont {
  clear: both;
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid #2a7049;
}
.buttons_cont .btn-primary {
  float: right;
}
.alert {
  position: relative;
  background-color: #ffffff;
  color: #000000;
  font-weight: bold;
  padding: 30px;
  border: 4px solid #bb0000;
  min-height: 130px !important;
  height: auto !important;
  height: 130px;
  margin-bottom: 30px;
  padding-left: 140px;
}
.alert li {
  margin-bottom: 3px;
  background: none;
  list-style: disc;
}
.alert:before {
  font-family: fontAwesome;
  font-size: 84px;
  line-height: 74px;
  color: #bb0000;
  content: "\f058";
  position: absolute;
  left: 30px;
  top: 30px;
}
.alert.alert-success {
  border-color: #bb0000;
}
.alert.alert-success:before {
  color: #bb0000;
}
.alert.alert-danger:before {
  content: "\f071";
}
.alert #error_cont_button {
  margin-top: 30px;
}
.alert #error_cont_button a {
  margin-right: 10px;
}
.paginator_cont {
  border-top: 1px solid #2a7049;
  clear: both;
  margin: 0px;
  padding: 0px;
  margin-top: 30px;
  padding-top: 30px;
  display: block;
}
.paginator_cont:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.paginator_cont .paginator_status {
  float: left;
  width: 50%;
  padding-top: 6px;
}
.paginator_cont .paginator {
  width: 50%;
  float: right;
  text-transform: uppercase;
  text-align: right;
  font-size: 12px;
}
.paginator_cont .paginator a {
  display: inline-block;
  margin-left: 1px;
  padding: 10px;
  text-align: center;
  color: #ffffff;
  background-color: #000000;
  line-height: 10px;
  font-weight: 600;
}
.paginator_cont .paginator a:first-child {
  margin-left: 10px;
}
.paginator_cont .paginator a.first,
.paginator_cont .paginator a.last {
  display: none;
}
.paginator_cont .paginator a:hover {
  background-color: #2a7049;
  color: #000000;
}
.paginator_cont .paginator a.selected,
.paginator_cont .paginator a.selected:hover {
  background-color: #bb0000;
  color: #ffffff;
}
.page_tabs {
  border-bottom: 1px solid rgba(42, 112, 73, 0.5);
  display: block;
  margin: 0px;
  padding: 0px;
  margin-bottom: 30px;
}
.page_tabs:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.page_tabs li {
  display: inline-block;
  float: left;
  margin-right: 1px;
}
.page_tabs li a {
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #bb0000;
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
  text-decoration: none;
  border: 1px solid #bb0000;
}
.page_tabs li a:hover {
  background-color: #bb0000;
  border-color: #bb0000;
}
.page_tabs li.selected a,
.page_tabs li.selected:hover a,
.page_tabs li.selected a:hover {
  color: #bb0000;
  background-color: #ffffff;
  border-color: rgba(42, 112, 73, 0.5);
}
.tab {
  display: none;
}
.tab.selected,
.tab.active {
  display: block;
}
.pages_icons {
  display: none;
}
.dialog-validator {
  min-height: 60px;
  border-width: 3px;
}
.dialog-validator .ui-dialog-titlebar,
.dialog-validator button {
  display: none;
}
.ui-widget-overlay {
  background-color: #000000;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  opacity: 0.5;
}
.ui-dialog-titlebar-close {
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  background-image: url(images/images/0.gif);
  text-indent: -9999px;
  overflow: hidden;
  text-align: left;
  right: 20px;
  top: 37px;
}
